RE: Security

cdawes

VIP Member
RE: Security

This is a problem for all Xe installs including the stand alone. See if your
Client Manager can get you SP13.1. It's pretty stable and has most of the
major fixes you'll need.

Colin




Colin Dawes, MSc
City of Guelph
B7332 SP13.1, Oracle 8.1.6, NT 4.0, Fat & WTS
 
Top